@charset "utf-8";
/* CSS Document */

.maincont .privacyList {
	margin: 0 0 105px;
}

.maincont .privacyTtl {
	margin: 70px 0 20px;
	font-size: 21px;
	font-weight: bold;
}
.maincont .colList{
	width: 100%;
}
.maincont .colList li{
	display: inline-block;
	vertical-align: top;
}
.maincont .colList li:first-child {
	width: 465px;
}
.maincont .colList li:nth-child(2) {
	width: 435px;
}
.maincont .colList li:nth-child(3) {
	width: 181px;
}
.maincont .privacyList_disk {
	margin: 10px 0;
}

.maincont .privacyList_disk ul li {
	padding-left: 1em;
	text-indent: -1em;
}
.maincont .privacyShar dt {
	width: 12em;
	float: left;
	clear: both;
}
.maincont .privacyShar dd {
	margin: 0 0 15px 13em;
}
.maincont .privacyShar ol {
	padding: 0;
	margin: 0;
}
.maincont .privacyShar ol li {
	padding-left: 1.5em;
	text-indent: -1.5em;
}

.maincont .privacyShar {
	margin: 40px 0 0 0;
}
.maincont .privacy-gShar dd {
	padding-left: 2.5em;
	text-indent: -2.5em;
}
.maincont .privacy-gShar ol {
	padding: 0;
	margin: 0;
}

.maincont .privacy-gShar ol li {
	padding-left: 1.5em;
	text-indent: -1.5em;
}

.maincont .privacy-gShar dd.win {
	padding-left: 2.5em;
	text-indent: 0em;
}

.maincont .privacy-gShar .win ol li {
	padding-left: 0em;
	text-indent: 0em;
}
@media screen and (max-width:950px) {
	.maincont .colList li {
		display: block;
	}
	.maincont .colList li:first-child ~ li {
		width: 100%;
	}
}
@media screen and (max-width:700px) {
    .maincont .privacyList {
        line-height: 1.5;
        margin: 0 0 30px;
	}
    .maincont .privacyTtl {
        margin: 30px 0 10px;
    }
	.policyTtl .subheading,
	.privacyTtl .subheading {
        font-size: 18px;
    }
	.maincont .privacyShar{
		margin: 30px 0 0 0;
	}
	.maincont .privacyShar dt,
	.maincont .privacyShar dd {
		width: 100%;
		float: none;
	}
	.maincont .privacyShar dd {
		margin:0 0 15px 1em;
	}

	.maincont .privacyShar ol li {
		margin: 0 0 5px;
		padding-left: 1.5em;
		text-indent: -1.5em;
	}
}